@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
 
#logo {padding: 2rem 4% 1rem;
	background-color: #fff;
	width: 100%;
	text-align: center
}	

	h3 {
		font-size: 1.2rem;
		color: #ef7d00;
	}
	
	
.title{
	padding: 2rem 4% 1rem;
	width: 100%;
}	
	
.slogan {
	position: inherit;
	right: 0%;
	bottom: 0rem;
	margin-top: 1rem;
}	
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
